CVE-2017-12644

2017-08-07T15:29:00
ID CVE-2017-12644
Type cve
Reporter cve@mitre.org
Modified 2019-10-03T00:03:00

Description

ImageMagick 7.0.6-1 has a memory leak vulnerability in ReadDCMImage in coders\dcm.c.